/* Style sheet header */
#logomovistar{width:170px;height:60px;float:right;display:block;margin:35px 20px 0 20px;background:url(tl_files/imagenes/layout/logo_movistar_new.gif) left top no-repeat;text-indent:-9999px;}
#logogobiernoferedal{width:139px;height:60px;float:right;display:block;margin:38px 20px 0 0;background-image:url("tl_files/imagenes/layout/logo_gobierno_federal.gif");text-indent:-9999px}
#logoconalcuta{width:85px;height:34px;float:right;display:block;margin:50px 8px 0;background:url(tl_files/imagenes/layout/logo_conaculta.jpg) left top no-repeat;text-indent:-9999px;}
#logose{width:69px;height:34px;float:right;display:block;margin:50px 4px 0 0;background:url(tl_files/imagenes/layout/logo_se.jpg) left top no-repeat;text-indent:-9999px;}
#logoconacyt{width:46px;height:34px;float:right;display:block;margin:50px 8px 0;background:url(tl_files/imagenes/layout/logo_conacyt.jpg) left top no-repeat;text-indent:-9999px;}
#logopemex{width:71px;height:34px;float:right;display:block;margin:50px 4px 0 0;background:url(tl_files/imagenes/layout/logo_pemex.jpg) left top no-repeat;text-indent:-9999px;}
#logosedeco{width:126px;height:34px;float:right;display:block;margin:50px 4px 0;background:url(tl_files/imagenes/layout/logo_sedeco.jpg) left top no-repeat;text-indent:-9999px;}
#logosct{width:70px;height:34px;float:right;display:block;margin:50px 5px 0 8px;background:url(tl_files/imagenes/layout/logo_sct.jpg) left top no-repeat;text-indent:-9999px;}
#logo{width:190px;height:75px;float:left;display:block;margin:28px 20px 15px 10px;background:url("tl_files/imagenes/layout/logo_campuspartymexico.gif") left top no-repeat;text-indent:-9999px;}
div#lay_extra{width:180px;float:left;}
.right{float:right;}
.left{float:left;}
.clear{clear:both;}
.clear_right{clear:right;}
